# standard_of.hh File Reference

This file provides a converter from expression to standard automaton. More...

Include dependency graph for standard_of.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Functions

template<typename A , typename T , typename Exp >
void | standard_of (Element< A, T > &a, const Exp &e)
| Convert a rational expression into a standard automaton.

## Detailed Description

This file provides a converter from expression to standard automaton.

Author:
  Yann Régis-Gianas <yann@lrde.epita.fr>

Date:
  Tue Jun 24 20:46:53 2003

See also:
  standard_of()

Definition in file standard_of.hh.